BlockIO.h File Reference
`#include <rcsb/rcsb_types.h>`
Include dependency graph for BlockIO.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | BlockIO

## Variables

const unsigned int | WORDSPERBLOCK = 2048
const unsigned int | BLKSIZE = 8192

## Variable Documentation

## BLKSIZE

const unsigned int BLKSIZE = 8192

## WORDSPERBLOCK

const unsigned int WORDSPERBLOCK = 2048

Referenced by BlockIO::WriteBlock().